/* CSS Document */
/*
/* Duplicato menu off-canvas */
.offcanvas-menu .offcanvas-inner .sp-module:not(:last-child) {
    margin-bottom: 20px;
    display: none;
}

/* Stile modulo meteo */
.jsx-522762301.eaw-weather-component {
    margin-left: -10px;
}
/* Stili pulsanti responsivi */

.sppb-addon.sppb-addon-single-image.sppb-text-center.pulsantemobile {
    margin-bottom: -50px;
}
/* Larghezza massima contenuto */
.container {
    max-width: 1200px;
}

/* Altezza riga header top-menu
#sp-custom-top-menu {
    height: 80px;
}
/*Secondo top-menu
.sp-module.topmenu2 > li {
    display: inline-block !important;
    position: relative;
    padding: 0;
}
/* Impostazione logo centrale Allodi
img.logo-image {
  height: 70px !important;
  margin-left: auto;
  margin-right: auto;
}

}

/*Header sezione News
.customheadernews {
    padding: 100px 0px 100px 0px !important;
	text-shadow: 0px 0px 5px #000 !important;
}*/

/* Lista articoli News
.article-list .article {
	border-left: none;
	border-right: none;
	border-top: none;
	border-radius: 0px;
	border-bottom: 1px solid #cfd1d2;
	margin: 10px 0px 10px 0px;
}

.article-intro-image.float-left {
	margin: 0px 10px 20px -20px !important;
    order-radius: 0px !important;
    border-bottom: none !important;
}
*/
/*ANTEPRIMA ARTICOLI NEWS*/
.article-list .article {
  position: relative;
  margin-bottom: 30px;
  padding: 20px;
  border: 1px solid #9c9e9f;
  border-radius: 7px;
}

.readmore {
    text-align: right;
}
/* Stile menu laterale */
#sp-left .sp-module, #sp-right .sp-module {
    border: none;
    padding: 10px;
    border-radius: none;
}
/* Stile link nel footer
#sp-bottom a {
    color: #6bc0e5 !important;
}
#sp-bottom a:hover {
    color: #fff !important;
}
*/
/* Hover link menu laterale */
.sp-module ul > li > a:hover {
    color: #009fe3;
}
/* Spazio tra header e contenuto */
#sp-main-body {
    padding: 20px 0px;
}

/* Stile testo paragrafo bold */
b, strong {
    font-weight: 600;
}

/* Stile immagine anteprima articolo SP Page Builder
.sppb-img-responsive {
    float: left;
    padding-right: 10px;
	padding-bottom: 25px;
}

/* Stile Carousel Pro Ultime Realizzazioni */
/* sppb-carousel sppb-carousel-pro sppb-slide ultime-realizzazioni */

.sppb-carousel-pro-text {
    background-color: rgba(0,0,0,0.50);
	padding: 10px;
}

/* Stile previsioni meteo */

.sp-weather-current .sp-weather-icon {
    line-height: 23px !important;
}

h4.media-heading.sp-weather-city {
    font-weight: 600;
	font-size: 14px;
}

span.sp-condition {
	font-size: 14px;
}

.sp-weather-current .sp-weather-icon {
    font-size: 40px !important;
	margin-top: -3px;
}

.sp-weather-current .sp-weather-current-temp {
   	font-size: 12px;
	font-weight: 500;
}

div#sp-meteo {
    padding-top: 10px;
}

/* Stile logo */
img.logo-image {
	height: 60px;
	padding-top: 10px;
}

/* Testo link menu laterale Azienda */
.sp-module.azienda {
    font-weight: 600;
}

/* Widget Meteo */
.elfsight-widget-weather.elfsight-widget.eapps-weather-feed {
	padding-top: 10px;
}

/* Accordion menu Azienda */
.sp-module.menu-azienda {
	background: #fff;
}

/*ICONA MENU A TENDINA TOPMENU*/
.sp-megamenu-parent>li.sp-has-child>a:after, body.ltr .sp-megamenu-parent>li.sp-has-child>span:after {
    font-family: "Font Awesome 6 Free";
    content: "fa-solid fa-angle-down";
    float: right;
    margin-left: 7px;
    font-weight: 900;
}

/* Nascondi tasto ricerca avanzata */
.btn.btn-secondary.ads {
  visibility: hidden;
}
/* ridimensiona campo cerca */
.header-modules {
  margin-left: 20px;
  width: 150px;
}
